RubyGems Navigation menu

brakeman-lib 4.2.1

Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis. This package declares gem dependencies instead of bundling them.

Versies:

  1. 4.2.1 - March 24, 2018 (143 KB)
  2. 4.2.0 - February 22, 2018 (143 KB)
  3. 4.1.1 - December 19, 2017 (143 KB)
  4. 4.1.0 - December 14, 2017 (143 KB)
  5. 4.0.1 - September 25, 2017 (140 KB)
Toon alle versies (20 totaal)

Development afhankelijkheden (1):

Authors:

  • Justin Collins

Eigenaren:

711272a06d435ca5139b50874351cdbf

SHA 256 checksum:

54a4aa336f3c21477a9bab12eeba6bb79ffa34a015e89a748621f7fd037d1943

Total downloads 9.959

Voor deze versie 183

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 0

Links: